<cfsMaterialDataBase xmlns="http://www.cfs++.org/material"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.cfs++.org/material 
/home/kroppert/Devel/CFS_SRC/latest_trunkGit/CFS/share/xml/CFS-Material/CFS_Material.xsd">

  <material name="tempdepend_sheet_analytic">
    <heatConduction>
      <density>
        <linear>
          <real>1</real>
        </linear>
      </density>
      <heatCapacity>
        <linear>
          <real> 50 </real>
        </linear>
      </heatCapacity>
      <heatConductivity>
        <linear>
          <isotropic>
            <real> 17 </real>
          </isotropic>
        </linear>
      </heatConductivity>
    </heatConduction>
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real> 2.08e8 </real> 
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability temperature="100">
        <linear>
          <isotropic>
            <real>20</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>magFluxDensity</dependency>
            <approxType>analytic</approxType>
            <nuExpr>39.2004*exp(0.00094279*B_R^(11.5695))-21.1455</nuExpr>
            <nuDerivExpr>39.2004*0.00094279*11.5695*B_R^(10.5695)*exp(0.00094279*B_R^(11.5695))</nuDerivExpr>
          </isotropic>
        </nonlinear>
      </permeability>
      <permeability temperature="110">
        <linear>
          <isotropic>
            <real>20</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>magFluxDensity</dependency>
            <approxType>analytic</approxType>
            <nuExpr>0.0001666*exp(9.7377*B_R^(0.88664))+29.3703</nuExpr>
            <nuDerivExpr>0.0001666*9.7377*0.88664*B_R^(-0.11336)*exp(9.7377*B_R^(0.88664))</nuDerivExpr>
          </isotropic>
        </nonlinear>
      </permeability>
      <permeability temperature="120">
        <linear>
          <isotropic>
            <real>20</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>magFluxDensity</dependency>
            <approxType>analytic</approxType>
            <nuExpr>1.2733e-05*exp(13.9035*B_R^(0.7816))+57.7738</nuExpr>
            <nuDerivExpr>1.2733e-05*13.9035*0.7816*B_R^(-0.2184)*exp(13.9035*B_R^(0.7816))</nuDerivExpr>
          </isotropic>
        </nonlinear>
      </permeability>
      <permeability temperature="130">
        <linear>
          <isotropic>
            <real>20</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>magFluxDensity</dependency>
            <approxType>analytic</approxType>
            <nuExpr>9.8337e-06*exp(15.168*B_R^(0.82632))+122.7577</nuExpr>
            <nuDerivExpr>9.8337e-06*15.168*0.82632*B_R^(-0.17368)*exp(15.168*B_R^(0.82632))</nuDerivExpr>
          </isotropic>
        </nonlinear>
      </permeability>
      <permeability temperature="140">
        <linear>
          <isotropic>
            <real>20</real>
          </isotropic>
        </linear>
        <nonlinear>
          <isotropic>
            <dependency>magFluxDensity</dependency>
            <approxType>analytic</approxType>
            <nuExpr>0.00031078*exp(11.5428*B_R^(1.1784))+195.7396</nuExpr>
            <nuDerivExpr>0.00031078*11.5428*1.1784*B_R^(0.17837)*exp(11.5428*B_R^(1.1784))</nuDerivExpr>
          </isotropic>
        </nonlinear>
      </permeability>
    </magnetic>
  </material>
</cfsMaterialDataBase>
